# openapi.model.AllJobStatusResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**thumbnailGenerationQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**metadataExtractionQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**videoConversionQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**objectTaggingQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**clipEncodingQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**storageTemplateMigrationQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**backgroundTaskQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 
**searchQueue** | [**JobStatusDto**](JobStatusDto.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


